body, html {
  height: 100%;
  margin: 0;
}

.signin_div {
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  text-align: center;
  line-height: 1.2;
  width: 20%;
  height: 30%;
  border-radius: 5px;
}

.signin_input_div {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  line-height: 1.2;
  
  width: 80%;
  height: 10%;
  border-radius: 5px;
  padding-top:10px;
}

.text_email{padding:8px;display:block;border:none;text-align: center;border-bottom:1px solid #ccc;width:92%}

.signin {
  border: none;
  padding: 12px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
  font-size: 16px;
  background-color: #bcb380;
 }
 



